﻿
/* HEADER HOME */
.container-header {
  height: 105px;
  width: 100%;
}

.home-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 10%;
  width: 100%;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 10;
  transition: .5s ease-in-out;
}

/* PARTE FUCNIONAL MENU */

.home-header.active {
  background-color: var(--bg-primary);
  box-shadow: 0 0 10px #000;
}

.content-logo-home img[alt="Jogo do Bicho Online "] {
  display: none;
  width: 50px;
}

.content-buttons-home {
  display: flex;
  align-items: center;
}

.content-buttons-home #logoutUser {
  color: #fff;
  color: #fff;
  font-size: 1.2rem;
  margin: 10px;
  transition: .4s ease-in-out;
}

.content-buttons-home #logoutUser i {
  color: var(--danger);
}

.content-buttons-home #logoutUser:hover {
  color: var(--danger)
}

.content-buttons-home #logoutUser:hover i {
  color: #fff;
}

.content-buttons-home .btn-login,.btn-register {
  border: 1px solid;
  background: transparent;
  padding: 10px 20px;
  width: 150px;
  height: 40px;
  font-size: 1rem;
  font-weight: 500;
  color: #fff;
  border-radius: 100px;
  transition: .25s;
  margin: 10px;
  flex: 1;
  transform: scale(1);
  white-space: nowrap;
  display: flex;
  align-items: center;
  justify-content: center;
}

.content-buttons-home .btn-register {
  border-color: var(--primary);
  background: var(--primary);
  text-align: center;
  text-decoration: none;
}

.btn-register:active,.btn-register:hover {
  background: transparent;
  box-shadow: 0 3px 20px rgb(42 193 185 / 25%), inset -5.5em 0 0 0 #2d3842, inset 5.5em 0 0 0 #2d3842;
  transform: scale(1.1);
  flex: 2;
}

.btn-register:focus {
  transform: scale(1);
  box-shadow: 0 3px 20px rgb(42 193 185 / 10%);
}

.btn-login:hover,.btn-login:active {
  border-color: var(--primary);
  box-shadow: 0 3px 20px rgb(42 193 185 / 25%), inset -6em 0 0 0 var(--primary), inset 6em 0 0 0 var(--primary);
  transform: scale(1.1);
  flex: 2;
}